<section class="center-container">
    <h1>Wist je dat....</h1>
    <div class="uploadbutton">
        <label for="fileUpload" class="fileLabel">kies een .csv bestand</label>
        <input #files type="file" id="fileUpload" name="fileUpload" accept=".csv" (change)="uploadFile()" hidden>
    </div>
    <div class="uploadbutton" routerLink="/wistjedat/add">
        <label for="addDidYouKnow" class="fileLabel">toevoegen</label>
        <input type="button" id="addDidYouKnow" hidden>
    </div>
    <div class="uploadbutton" routerLink="/wistjedat/add" >
        <label for="editDidYouKnow" class="fileLabel">aanpassen</label>
        <input type="button" id="editDidYouKnow" hidden>
    </div>
    <div class="uploadbutton" routerLink="/wistjedat/add" >
        <label for="acceptDidYouKnow" class="fileLabel">goedkeuren</label>
        <input type="button" id="acceptDidYouKnow" hidden>
    </div>
</section>
